﻿body {
	padding-top: 50px;
    padding-bottom: 20px;
	color: #2ECC71;
	background-color: #343a40;
	/* #3E4441*/
}
.navbar {
	color: #2ECC71;
    background-color: #1a1c1e;
}
.navbar-custom {
    color: #2ECC71;
    background-color: #1a1c1e;
}
.navbar-dark{
    color: #2ECC71;
    background-color: #1a1c1e;
}
.nav > a > a:hover, .nav > a> a:focus {
    color: #2ECC71;
    background-color: #3E4441;
}
.nav > .active > a,
.nav > .active > a:hover,
.nav > .active > a:focus {
    color: #2ECC71;
    background-color: #3E4441;
}

a {
    color: #2ECC71;
}
.navbar-collapse{
    max-height: 340px;
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px inherit;
    -webkit-overflow-scrolling:touch;
    font-weight: bolder;
}
.top-buffer {
	margin-top: 30px;
	margin-bottom: 30px;
}
.caption {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: auto;
}

.body-content{
    padding-left: 15px;
    padding-right: 15px;
    padding-top:50px;
    padding-bottom:20px;
}
input,
select,
textarea{
    max-width: 280px;
}
.panel {
    background-color: #343a40;
}
.panel-default > .panel-heading-custom {
    background-image: none;
    background-color: #343a40;
    color: #343a40;
}
.panel-body {
    background-color: #343a40;
}

.img-responsive {
    /*-webkit-box-shadow: -9px 8px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -9px 8px 5px 0px rgba(0,0,0,0.75);
    box-shadow: -9px 8px 5px 0px rgba(0,0,0,0.75);*/
}
.img-thumbnail {
	background-color: #0c0c0c;
	color: #0c0c0c;
}
.well {
    background: #3E4441;
}

.footer {
    position: center;
    margin-top: -150px; /* negative value of footer height */
    height: 150px;
    clear: both;
    padding-top: 20px;
} 

h1 {
	font-weight:bolder;
}
h2,
h3 {
    color: #2ECC71;
    font-weight: 500; 
}

ul {
  /* color:#151518; */
  /* font-weight: 700; */
}

p {
  /* color:#151518; */
  /* font-weight: 700; */
}
footer {
    align-content:center;
}
